XTMISC_EVENT_INIT(3)

EXPERIMENTAL_FUNC
xtmisc_event_init - Initialise periodic event management support under Xt.

SYNOPSIS
#include <karma_xtmisc.h>

void xtmisc_event_init

(XtAppContext app_context)

DESCRIPTION
Initialise periodic event management support under Xt.

app_context
    The application context to use.

RETURN VALUE
Nothing on success, else the process aborts.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/